@media only screen and (max-width:767px){
    header .logo{
        display: none;
    }
#key{
    background:url("../img/shopinfo/kv_img.jpg") no-repeat center center/cover;
    min-height: 120vw;
    background-position-x: -170px;
}
}
@media only screen and (min-width:768px){
.header-left ul li a { color: #fff;}
.header-left ul li a.active::before ,
.header-left ul li a:hover::before {
background-color:#fff;}
    #key{
    background:url("../img/shopinfo/kv_img.jpg") no-repeat center left/cover;
    }
}
#sec1 .wrap{padding:8vw 4.1%}
#sec1 .wrap .sec1-box1{background-color:rgba(255,255,255,0.8);padding:4vw 4%;margin:0 0 6vw;position:relative;box-sizing:border-box}
#sec1 .wrap .sec1-box1 dl{margin:0 0 3vw}
#sec1 .wrap .sec1-box1 dl .sec1-btn{background-color:#cfe2cc;width:72%}
#sec1 .wrap .sec1-box1 dl dt{width:27%}
#sec1 .wrap .sec1-box1 dl dd{width:75%}
#sec1 .wrap .sec1-box2{border:1px solid #000;width:100%;box-sizing:border-box;padding:3vw 8%;margin-bottom:6vw;position:relative;z-index:1}
#sec1 .wrap .sec1-box2 dl{margin-bottom:3vw}
#sec1 .wrap .sec1-box3{border:1px solid #000;width:100%;box-sizing:border-box;
    padding: 8vw 8%;
    margin: 6vw auto 0;position:relative;z-index:1}
#sec1 .wrap .sec1-box3 dl{margin-bottom:3vw}
#sec1 .wrap::before,#sec1 .wrap::after{content:'';position:absolute;background-image:url("../img/shopinfo/sec1_deco2.png");top:180vw;left:-16%;width:75%;height:50vw;background-size:cover}
#sec1 .wrap::after{background-image:url("../img/shopinfo/sec1_deco1.png");width:80%;height:90vw;top:12vw;z-index:-1}

    #sec1 .wrap .sec1-box3 .title{text-align:center; padding-bottom:1.1em; font-size: 6vw;line-height: 1}
    #sec1 .wrap .sec1-box3 dl{margin-top: 1.8em;}
    #sec1 .wrap .sec1-box2 .p-map{
        text-align: center;
        margin: 0 auto;
    }
#sec1 .wrap .sec1-box3 .tel{
    color: inherit;
    text-align: center;
    margin: 2em auto 0;
}
#sec1 .wrap .sec1-box3 .tel p:nth-child(2){
    font-size: 6vw;
    margin: 0 auto;
    justify-content: center;
}
#sec1 .wrap .sec1-box3 .tel p:nth-child(2) span{
    font-size: 4vw;
}
@media only screen and (min-width:768px){
    #sec1 .wrap{padding:87px 0 100px}
    #sec1 .wrap .sec1-box1{line-height:25px;letter-spacing:0.08em;width:100%;padding:75px 72px 50px 79px}
    #sec1 .wrap .sec1-box1 dl{
    margin: 0 auto 24px;
    max-width: 700px;}
    #sec1 .wrap .sec1-box1 dl .sec1-btn{height:36px;margin:12px 0 8px;width:180px;padding-left:17px;font-size:13px}
    #sec1 .wrap .sec1-box1 dl dt{width:167px;margin:0}
    #sec1 .wrap .sec1-box1 dl dd{width:calc(100% - 145px)}
    #sec1 .wrap .sec1-box2{font-size:17px;line-height:25px;
    padding: 80px 100px;
    margin: 40px auto 0;}
    #sec1 .wrap .sec1-box2 dl{margin-bottom:27px}
    #sec1 .wrap .sec1-img{position:absolute;top:0;right:-250px}
    #sec1 .wrap::before,#sec1 .wrap::after{top:564px;left:-480px;width:976px;height:581px}
    #sec1 .wrap::after{width:881px;height:630px;top:250px;z-index:-1}
    #sec1 .wrap .sec1-box3{
    padding: 80px 100px;
    margin: 40px auto 0;}
    #sec1 .wrap .sec1-box3 .title{font-size: 30px;}
#sec1 .wrap .sec1-box3 .tel p:nth-child(2){
    font-size: 30px;}
#sec1 .wrap .sec1-box3 .tel p:nth-child(2) span{
    font-size: 20px;}
}
#sec2{position:relative;color:#fff}
#sec2 .wrap{padding:8vw 2%}
#sec2 .wrap .sec2-h2{font-size:6vw;letter-spacing:0.048em;position:relative;text-align:center}
#sec2 .wrap .sec2-h2::before{content:'';position:absolute;bottom:-6vw;left:50%;transform:translateX(-50%);width:25%;height:5vw;background-size:cover;background-image:url("../img/shopinfo/sec2_deco.png")}
#sec2 .wrap .sec2-txt1{margin:10vw auto;width:95%}
#sec2 .wrap .sec2-txt2{letter-spacing:0.05em}
@media only screen and (min-width:768px){
    #sec2 .wrap{padding:110px 0 12px;text-align:center}
    #sec2 .wrap .sec2-h2{font-size:35px;line-height:30px}
    #sec2 .wrap .sec2-h2::before{bottom:-40px;width:90px;height:21px}
    #sec2 .wrap .sec2-txt1{letter-spacing:0.048em;width:750px;margin:72px auto 36px}
    #sec2 .wrap .sec2-txt2{width:862px;margin:0 auto 92px}
}
#sec2::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:#626e5d}
#sec3{background:url("../img/shopinfo/sec3_bg.jpg") no-repeat center/cover;width:100%;height:100%;padding:8vw 0 46vw}
#sec3 .sec3-h2{font-size:6vw;line-height:2;letter-spacing:0.1em;width:85%;margin:0 0 3vw}
#sec3 .sec3-box .sec3-txt{position:relative;z-index:1;/*width:95%;margin:4vw auto*/}
@media only screen and (min-width:768px){
    #sec3{height:879px;padding:110px 0 0 0;}
    #sec3 .sec3-h2{
      font-size:35px;line-height:80px;height:410px;width:auto;margin: 0;      
      margin-right: 197px;    
      order:2;
    }
    #sec3 .sec3-box{
        margin:0;
    height: 380px;
   /* position: absolute;
    right: 502px;
        top: 110px;*/
      width: 500px;
    }
    #sec3 .sec3-box .sec3-txt{
       /* position: absolute;
        left: -300px;*/
      width: 100%;
    }
    #sec3 .sec3-box .sec3-txt .mgl{
        display:block;margin:0 33px 0 23px
    }
}
#sec4 .sec4-map{height:auto;
    margin:2vw auto 8vw;
    padding: 8vw 0 0;}
#sec4 .sec4-map iframe{width:100%;height:90vw}
#sec4 .sec4-btn1,#sec4 .sec4-btn2{background-color:#c8d9c1;display:inline-flex;width:45%;padding-left:3%}
#sec4 .sec4-btn1{margin:0 3%}
#sec4 .sec4-btn3{margin:1vw 4% 8vw}
@media only screen and (min-width:768px){
    #sec4 .sec4-map{margin:20px auto 40px;
    padding: 80px 0 0;}
    #sec4 .sec4-map iframe{width:100%;height:450px}
    #sec4 .sec4-btn1,#sec4 .sec4-btn2{font-size:20px;line-height:11px;width:320px;margin:0 30px 0 160px;padding-left:50px}
    #sec4 .sec4-btn1 i,#sec4 .sec4-btn2 i{right:75px}
    #sec4 .sec4-btn1:hover i,#sec4 .sec4-btn2:hover i{right:40px}
    #sec4 .sec4-btn2{margin:0}
    #sec4 .sec4-btn3{margin:2px 236px 74px}}
#sec5{background-color:#626e5d;color:#fff;letter-spacing:0.048em}
#sec5 .wrap{padding:4vw 0}
#sec5 .sec5-h2{font-size:6vw;text-align:center;position:relative;margin-bottom:8vw}
#sec5 .sec5-h2::before{content:'';position:absolute;bottom:-5vw;left:50%;transform:translateX(-50%);background:url("../img/shopinfo/sec2_deco.png") center/cover;width:20%;height:5vw;z-index:1}
#sec5 .sec5-floor{margin:0 4%}
#sec5 .sec5-row{margin:8vw 4%}
#sec5 .sec5-row .sec5-box1,#sec5 .sec5-row .sec5-box2{margin:0 0 8vw}
#sec5 .sec5-row .sec5-box1 .sec5-h3,#sec5 .sec5-row .sec5-box2 .sec5-h3{color:#000;position:relative;z-index:1;font-size:5vw;margin:-10vw 0 4vw 6%}
#sec5 .sec5-row .sec5-box1 .sec5-img1,#sec5 .sec5-row .sec5-box2 .sec5-img1{position:relative}
#sec5 .sec5-row .sec5-box1 .sec5-img1::before,#sec5 .sec5-row .sec5-box2 .sec5-img1::before{content:'';position:absolute;background:url("../img/shopinfo/sec5_bgbox.png") top left/cover;bottom:0;left:0;width:100%;height:10vw;z-index:1}
#sec5 .sec5-row .sec5-box2 .sec5-h3{margin:-10vw 0 4vw 8%}
@media only screen and (min-width:768px){#sec5 .wrap{padding:120px 0 20px}#sec5 .wrap .sec5-h2{font-size:35px;margin-bottom:74px}#sec5 .wrap .sec5-h2::before{width:90px;height:21px;bottom:-40px}#sec5 .wrap .sec5-floor{margin:0}#sec5 .wrap .sec5-row{display:flex;margin:35px 0 77px}#sec5 .wrap .sec5-row .sec5-box1,#sec5 .wrap .sec5-row .sec5-box2{margin:0 30px 0 15px}#sec5 .wrap .sec5-row .sec5-box1 .sec5-img1::before,#sec5 .wrap .sec5-row .sec5-box2 .sec5-img1::before{height:60px}#sec5 .wrap .sec5-row .sec5-box1 .sec5-h3,#sec5 .wrap .sec5-row .sec5-box2 .sec5-h3{font-size:24px;line-height:30px;margin:-42px 0 30px 39px}#sec5 .wrap .sec5-row .sec5-box1 .sec5-txt,#sec5 .wrap .sec5-row .sec5-box2 .sec5-txt{width:480px;letter-spacing:0}#sec5 .wrap .sec5-row .sec5-box2{margin:0}#sec5 .wrap .sec5-row .sec5-box2 .sec5-h3{margin:-42px 0 30px 90px}}